import { Test, TestingModule } from '@nestjs/testing';
import { PaymentmethodsService } from './paymentmethods.service';

describe('PaymentmethodsService', () => {
  let service: PaymentmethodsService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [PaymentmethodsService],
    }).compile();

    service = module.get<PaymentmethodsService>(PaymentmethodsService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
